/*Background setup*/
body
{
  background:#EDEDED;
  margin: 130px 0px 50px;
  padding: 0px;
  align: center;
  text-align: center; /*to fix bug with IE*/
  width: 100%;
  height: 100%;
}
#BackgroundLeft{
  background: url("Bilder/Backgrund 400px.png") no-repeat;
  position: absolute;
  margin-top: 0px;
  margin-left: 0px;
  z-index: 1;
  top: 0px;
  left: 0px;
  width: 400px;
  height: 586px;
}
#BackgroundRight{
  background: url("Bilder/Backgrund 400px right.png") no-repeat;
  position: absolute;
  margin-top: 0px;
  margin-right: 0px;
  z-index: 1;
  top: 0px;
  right: 0px;
  width: 400px;
  height: 586px;
}
/*End of Background setup*/
/*Shell setup*/
a:link, a:visited, a:active
{
  color: #000000;
  text-decoration: none;
  border: none;
}
a:hover
{
  color: #DD2222;
  text-decoration: none;
}
img
{
  border: none;
}
#logo{
  background: url("Bilder/Logo.png") no-repeat;
  margin: auto auto;
  position: relative;
  width: 500px;
  height: 100px;
  z-index: 2;
}
.main{
  background: #DCDCDC;
  width: 600px;
  margin: auto auto;
  border-left: 1px solid #3b3b3b;
  border-bottom:1px solid #090909;
  border-top:1px solid #3b3b3b;
  border-right:1px solid #090909;
  position: relative;
  z-index: 2;
  overflow: hidden;/* Fixes the "box wider than the nav" bug */
}
.top_menu_container
{
  background: #CBCBCB;
  width: 600px;
  height: 20px;
  padding: 3px 0px 3px 0px;
  border-bottom:1px solid #090909;
}
.top_menu
{
  font: bold 13px verdana, geneva, lucida, times new roman, arial, helvetica, sans-serif;
  white-space: nowrap;
  float:left;
  padding-left: 20px;
}
.top_menu a:link, .top_menu a:active, .top_menu a:visited
{
  color: #00BB00;
  text-decoration: none;
}
.top_menu a:hover
{
  color: #005500;
  text-decoration: underline;
}
#page
{
  background: #DCDCDC;
  float: left;
  width: 600px;
  align: center;
  text-align: center; /*to fix bug with IE*/
  margin: 10px 0px 0px;
}
div#invisable_footer
{
  width: 600px;
  height: 50px;
  align: center;
  position: relative;
  float: left;
  margin-left: auto;
  margin-right: auto;
}
/*End of Shell setup*/
/*Page stuff*/
.leftTextbox
{
  float: left;
  width: 430px;
  margin: 0px 10px;
}
.rightLinkBox
{
  background: #CBCBCB;
  float: right;
  width: 149px;
  border-left: 1px solid #3b3b3b;
  border-bottom:1px solid #090909;
  border-top:1px solid #3b3b3b;
  padding-bottom:25px;
}
.rightTextbox
{
  float: right;
  width: 440px;
}
.leftLinkBox
{
  background: #CBCBCB;
  float: left;
  width: 139px;
  border-bottom:1px solid #090909;
  border-top:1px solid #3b3b3b;
  border-right:1px solid #090909;
  padding-bottom:25px;
}
.categoryBox
{
  width: 600px;
  float: left;
}
.category
{
  width: 140px;
  padding-right:5px;
  float: left;
}
.small
{
  width: 45%;
  height: 45%;
}
.galleyPair
{
  float: left;
  width: 600px;
  border-bottom:1px solid #090909;
}
.galleryTextLeft
{
  float: left;
  width: 289px;
  padding:25px 5px 5px 0px;
}
.galleryTextRight
{
  float: right;
  width: 289px;
  padding:25px 5px 5px 0px;
}
.galleryPhotoLeft
{
  float: left;
  width: 300px;
}
.galleryPhotoRight
{
  float: right;
  width: 300px;
}
.pxContainer
{
  float: left;
  width: 600px;
}
.pxTable
{
  float: left;
  width: 89px;
}
.px200
{
  float: left;
  width: 199px;
}
/*End of Page stuff*/